@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */

div.order_ {
}

/* ご注文主（ログイン時） */
div.method_host_ {
	margin-bottom: 20px;
}
div.method_host_ div.host_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.method_host_ .host_name_ {
}
table.method_host_ {
	margin-bottom: 20px;
	width: 100%;
}
tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}

/**/

/* 送り主（ログイン時） */
div.method_sender_ {
	padding-bottom: 10px;
}
div.method_sender_ div.sender_info_ {
	padding-left: 10px;
}
div.sender_change_ {
	padding: 6px 10px;
	background: #FFEFD5;
	border: 1px solid #CCC;
	width: 795px;
}
div.method_sender_ table.method_ {
}
table.method_sender_ {
	margin-top: 10px;
	margin-left: 10px;
	width: 815px;
}
tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}
/**/

/* 宛て先（ログイン時） */
div.method_address_ {
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
}
div.addresslist_ {
	margin-bottom: 20px;
}
div.address_item_ {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
	width: 820px;
	overflow: hidden;
}
div.address_item_ address {
	margin-left: 20px;
	float: left;
	display: inline;
	width: 640px;
}
div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 150px;
}
div.address_bottom_ {
	padding: 10px 0 0 0;
	text-align: right;
}
div.address_bottom_ img {
}

/**/

/* お届け先（クイックオーダー） */
div.quickorder_clear_ {
	clear: both;
	height: 5px;
}
div.quickorder_left_ {
	float: left;
}
div.quickorder_right_ {
	float: right;
}

.detail_view_ {
	cursor:pointer;
}

div.quickorder_cart_ {
	height: 320px;
	overflow: auto;
}

tr.quickorder_listdetail_ {
	display: none;
	border-top-width: 0;
}

tr.quickorder_main_ td {
	border-bottom-width: 0;
	border-top:1px solid #CCC;
}
tr.quickorder_listdetail_ td {
	overflow: auto;
	border-bottom-width: 0;
}
tr.quickorder_listdetail_ td > table {
	margin: 0;
	width: 700px;
}
tr.quickorder_listdetail_ td table th {
}
tr.quickorder_listdetail_ td table td {
}
tr.quickorder_listdetail_ td table td textarea {
	width: 600px;
}

#wkArea {
	background-color: white;
	border: 1px solid black;
	display: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 8pt;
	position: absolute;
	top: 50px;
	left: 5px;
	color: black;
}
#wkArea .itemNotFound {
	text-align: center;
	color: Gray;
	font-style: italic;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	line-height: 20px;
	width: 250px;
}
#wkArea .itemLine {
	padding: 0px 5px 0px 5px;
	height: 20px;
	line-height: 20px;
	list-style:none;
	white-space:nowrap;
	cursor:default;
}
#wkArea .itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 5px;
}
#wkArea .itemLine .itemName {
}

table.quickorder_subtotal_ {
	margin: 0 auto;
	width: 100%;
	border-style: none;
}
table.quickorder_subtotal_ td.money_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.quickorder_subtotal_ td.total_ {
	text-align:right;
}
table.quickorder_subtotal_ td.del_ {
	width:80px;
}

div.quickorder_addr_ {
	margin-top: 10px;
	margin-bottom: 10px;
}
div.quickorder_addr_ div.addr_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.quickorder_addr_ div.addr_name_ {
	font-weight: bold;
}
div.quickorder_addr_ .common_headline2_ {
	overflow: hidden;
}
div.quickorder_addr_ .common_headline2_ div {
	float: left;
	display: inline;
}
div.quickorder_addr_ .editdest_button_ {
	float: right;
	display: inline;
	margin-top: -4px;
	margin-bottom: 4px;
}

div.delivery_spec_ {
	width:100px;
}
div.option_view_ {
	width: auto;
	padding: 5px;
	height: 20px;
	line-height: 20px;
	text-align: right;
	background-color: #EAF2F7;
	border: 1px solid #ABC9CC;
	cursor:pointer;
}
div.quickorder_option_ {
	padding: 5px;
	border: 1px solid #ABC9CC;
	border-top-width: 0;
}

/**/

/* 配送方法 */
div.method_box_ {
	padding-left: 10px;
	padding-bottom: 10px;
}
div.method_box_ h3 {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.method_box_ div.method_box_content_ {
	clear: both;
}
div.method_box_ div.line_contents_ {
	float: left;
}
div.method_box_ label {
	margin: 4px 10px 4px 4px;
}

/**/

/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}
#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}
#method_date dl dd {
	margin-left: 8em;
}

/**/

/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}
div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}

#pointpay_num{
	background-color: #dedede;
	width: 40px;
	padding:2px;
}
/**/

/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.spandual_ table {
	width: 100%;
}
div.spandual_ .leftfloat_ {
	width: 500px;
}
div.spandual_ .rightfloat_ {
	width: 320px;
}
div.spandual_ .rightfloat_ table.formdetail_ {
	width: 100%;
}

/* ご注文の商品 */
table.estimate_.sales_,
table.estimate_method_ {
	border-top: 1px solid #CCCCCC;
}
table.estimate_.sales_ th,
table.estimate_method_ th {
	width: 12em;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
table.estimate_.sales_ td,
table.estimate_method_ td {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
table.estimate_.sales_ td.nocell_ {
	border: none !important;
}

/* 商品一覧 */
div.order_ table.goodslist_ {
	text-align:left;
}
table.goodslist_ {
	border: 1px solid #CCCCCC;
}
table.goodslist_ th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
table.goodslist_ td {
	border-bottom: 1px solid #CCCCCC;
}

/* 配送情報 */
table.host_, table.sender_ {
	border: 1px solid #CCCCCC;
}
table.host_ {
	margin-bottom: 20px;
}
table.host_ th, table.sender_ th{
	border-bottom: 1px solid #CCCCCC;
}

div.order_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

table.card_,
table.convinience_{
	width: 100%;
}
table.card_ label {
	margin: 0 20px 0 5px;
}
table.convinience_ th {
	width: 16em;
}

/* お支払い方法 */
div.order_ table.estimate_method_ {
	width:250px;
}
div.order_ table.estimate_method_ th {
	width:50%;
	text-align:left;
}
div.order_ table.estimate_method_ td {
	width:50%;
}
div.order_ table.method_gift_ {
	border:none;
}
div.order_ table.method_gift_ td {
	border:none;
}

/* お届け先 */
div.order_ table.dest_ {
	width:100%;
}
div.order_ table.destgoodslist_ {
	width:100%;
	margin-left: 0;
	margin-right: auto;
}
table.destgoodslist_ {
	margin-bottom: 20px;
}
table.destgoodslist_ th.method_gift_, table.destgoodslist_ th.dest_comment_{
	width: 400px;
}
table.destgoodslist_ td{
	border: none;
}
table.destgoodslist_ td.method_qty_ , td.dest_qty_{
	text-align: center
}
table.destgoodslist_ td.sublist_{
	margin: 0;
	padding: 0;
}
table.destsublist_{
	width: 100%;
}
table.destsublist_ th{
	width: 150px;
	border-top: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
}
table.destsublist_ td{
	border-top: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}
table.approval_purchase_ th {
	border-right-style: none;
	width: 150px;
}
div.order_ table.card_ th {
	text-align:left;
	width: 170px;
}
div.order_ table.card_ td {
	text-align:left;
}

/* order method.aspx */
div.order_ table.method_ {
	width: 100%;
}

/*配送先*/
div.order_ .method_method_ {
	text-align:left;
}
/* order order.aspx */
div.order_ table.order_ {
	width: 100%;
	margin: 0 auto 20px auto;
}
div.order_ table.order_ th {
	width: 25%;
}


/* カードで支払う */
div.order_ table.formdetailcard_ {
	margin-bottom: 20px;
}
div.order_ table.formdetailcard_ th {
	width: 12em;
}

